@echo off
cls

echo 程序运行中，请稍等…… 
copy ActivaCOM.dll %windir%\system32
copy SWFScout.dll %windir%\system32
copy SWFScoutImgAddon.dll %windir%\system32
regsvr32 /s %windir%\system32\ActivaCOM.dll
regsvr32 /s %windir%\system32\SWFScout.dll
regsvr32 /s %windir%\system32\SWFScoutImgAddon.dll

@echo on
@echo 绿化完毕，尽情享用您的绿色软件吧

pause

echo &exit